Paladium Client
TÉLÉCHARGER ET JOUER AVEC JOUEURS

Menu

Rejoins une communauté de 234,502 joueurs. JOUER

Problème de telechargement (URGENT)

Scer37

Joueur
Bonjour j'ai un petit problème pour telecharger le launcher sur ubuntu 16.04 LTS
je telecharge paladium.jar avec le lien donné mais erreur Not found et pas de telechargement

Merci de votre réponse

Scer37
 

NyoSan

Joueur
Salut, il n'y a plus de launcher en .jar. Télécharge le .AppImage avec le bouton télécharger en haut de la page.
Bonne soirée.
 

Scer37

Joueur
Merci de ta réponce Nyosan mais un fois que je le lance sa me créer un bloc note vide avec comme nom �F@@��@8@ (codage non valide) (j'ai fait executé comme un programme et normalement sa marche mais la non)
 

Scer37

Joueur
Pour le paladium.AppImage c'est horrible j'ai essayé plein de technique genre mettre ch u+x ou ./(ect) et a aucun moment sa a marché
J'ai essayé d'installer AppImage et en regardent de plus près je vu que je ne pouvais pas le demarer donc si quelqu'un a 5 min en discord pour m'aider sa serait très sympa
Merci
Scer37
 

Scer37

Joueur
je vais le mettre a jour et sinon ta pas un lien pour telecharger AppImage (apparament il n'y a pas besoin de le telecharger )
 

Scer37

Joueur
et surtout quand je lance une commande en rapport avec Paladium sa me fait aucun fichier de se type alors que j'ai copier coller le nom (Paladium.AppImage)
bash: ./Paladium.AppImage : impossible d’exécuter le fichier binaire : Erreur de format pour exec()

voila ce que sa me met quand je fait ./Paladium.AppImage
 

Scer37

Joueur
Merci pour le conseil je vais le faire je dirais tout soit lundi ou mardi soir ^^

Merci

Scer37
 
Dernière édition:

Scer37

Joueur
en mettant a jour mon OS (16.04 LTS vers un autre LTS si possible genre 18.04 LTS )sa me mes

Les logiciels sur cet ordinateur sont a jour

et j'ai fait dans le truc de recherche
ALT + F2 et après cette commande j'ai fait update-manager -cd et sa me met l'erreur

(j'ai aussi essayé par terminal avec sudo apt ugrade et update mais encore ici bug)
(par contre j'ai réussi a mettre a jour mes logiciel )

Donc si quelqu'un peut m'aider a mettre a jour mon pc sa serait cool

Scer37
 

Faustin

Joueur
L'erreur est vraiment simple mais déroutante pour les débutants à Linux, c'est et je suis sur à 90% que tu es en 32bit. Or le launcher n'est pas compatible
 

Scer37

Joueur
faustin oui je suis en 32 bits :(
et du coup j'attends quand même que le launcher soit dispo en 32 bits
et aussi pour moi car passer en 18.04 LTS et quand même mieux pour moi
 

NyoSan

Joueur
faustin oui je suis en 32 bits :(
et du coup j'attends quand même que le launcher soit dispo en 32 bits
et aussi pour moi car passer en 18.04 LTS et quand même mieux pour moi
Le launcher ne sera jamais remis sur les OS 32 Bits.
C'est du suicide de garder un OS 32 Bits en 2019 aussi...